DOCKER(1)

NAME

docker-checkpoint-rm - Remove a checkpoint

SYNOPSIS

docker checkpoint rm [OPTIONS] CONTAINER CHECKPOINT

DESCRIPTION

Remove a checkpoint

OPTIONS

--checkpoint-dir=""
    Use a custom checkpoint storage directory

-h, --help[=false]
    help for rm

SEE ALSO

docker-checkpoint(1)